<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Myself Pro
 * @since Myself Pro 1.0.0
 */

// introduction section
require get_template_directory() . '/inc/sections/introduction.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// my profile section
require get_template_directory() . '/inc/sections/my-profile.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// experience section
require get_template_directory() . '/inc/sections/experience.php';

// portfolio section
require get_template_directory() . '/inc/sections/portfolio.php';

// video section
require get_template_directory() . '/inc/sections/video.php';

// clients section
require get_template_directory() . '/inc/sections/clients.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// skills section
require get_template_directory() . '/inc/sections/skills.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// contact section
require get_template_directory() . '/inc/sections/contact.php';

// cta section
require get_template_directory() . '/inc/sections/cta.php';

// popular-destination section
require get_template_directory() . '/inc/sections/popular-destination.php';

// counter section
require get_template_directory() . '/inc/sections/counter.php';

// popular-tours section
require get_template_directory() . '/inc/sections/popular-tours.php';

// subscription section
require get_template_directory() . '/inc/sections/subscription.php';

// business service section
require get_template_directory() . '/inc/sections/business-service.php';

// team section
require get_template_directory() . '/inc/sections/team.php';

// help us section
require get_template_directory() . '/inc/sections/helpus.php';

// course section
require get_template_directory() . '/inc/sections/course.php';

// photography section
require get_template_directory() . '/inc/sections/photography.php';

// most-viewed section
require get_template_directory() . '/inc/sections/most-viewed.php';

// main post section
require get_template_directory() . '/inc/sections/main-post.php';

// instagram section
require get_template_directory() . '/inc/sections/instagram.php';
